.announces-container {
    text-align: left;
    width: 100%;
    padding: 30px 0px;
    min-height: 320px;

    li {
        width: 70%;
        margin: auto;
        padding: 15px;
        min-height: 150px;
        border-radius: 5px;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        margin-bottom: 20px;
        @media screen and (max-width:1500px){
            width: 80%;
        }
        @media screen and (max-width:1300px){
            width: 98%;
        }

        .title {
            display: block;
            font-size: 20px;
            margin-bottom: 5px;
            color: $iutPurple;
        }
        p{
            line-height: 20px;
        }
        .stage{
            color: $iutPurple;
        }
        .apprentissage{
            color: $iutDarkerGreen;
        }
    }
}
.stage{
    color: $iutPurple;
    font-weight: 600;
}
.apprentissage{
    color: $iutDarkerGreen;
    font-weight: 600;
}

.new-announce {
    .button {
        background-color: #fff;
        border-color: #dbdbdb;
        border-width: 1px;
        color: #363636;
        cursor: pointer;
        justify-content: center;
        padding-bottom: calc(.375em - 1px);
        padding-left: .75em;
        padding-right: .75em;
        padding-top: calc(.375em - 1px);
        text-align: center;
        white-space: nowrap;
        -webkit-appearance: none;
        align-items: center;
        border: 1px solid transparent;
        border-radius: 4px;
        box-shadow: none;
        display: inline-flex;
        font-size: 1rem;
        height: 2.25em;
        position: relative;
        vertical-align: top;
        line-height: 1.5;
        background: $gradientBlue;
        color: #fff;
    }

    .contentContainer {
        justify-content: flex-start;
        align-items: flex-start;
    }

    form {
        padding: 30px 0;
        width: 100%;

        .fields {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 20px;

            @media screen and (max-width: 1280px) {
                flex-direction: column;
            }

            div {
                // width: 300px;
                width: 800px;
                @media screen and (max-width: 1280px) {
                    width: 100%;
                }
            }
        }

        h2 {

        }
    }
}
